Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 29 result s

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2023-26253
medium
glusterfs
Needed
Released Ubuntu Pro
Needed
Needed
Released
Not vulnerable
Not vulnerable
CVE-2022-48340
medium
glusterfs
Not vulnerable
Not vulnerable
Needed
Needed
Released
Released
Pending
CVE-2018-14660
medium
glusterfs
Not vulnerable
Not vulnerable
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14651
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14661
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14659
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14654
medium
glusterfs
Not vulnerable
Not vulnerable
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14653
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-14652
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10930
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10929
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10928
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10927
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10926
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10924
medium
glusterfs
Not vulnerable
Not vulnerable
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10923
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10914
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10913
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10911
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2018-10907
medium
glusterfs
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page